/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/indigo-pink.css';

html, body { height: 100%; }
body { 
    margin: 0; 
    font-family: 'Segoe UI', Roboto, "Helvetica Neue", sans-serif;

    /* something different than the white background */
    background: linear-gradient(-60deg, #ee7700, #e73e73,#23a6d5, #23d5a6);
    background-size: 800% 800%;
    animation: gradient 7s ease infinite;
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.passwordField { width: 100%; }
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
mat-toolbar {
    color: linear-gradient(0, #000,#e8e8e8,#fff);
    animation: color 7s ease infinite;
}
@keyframes color {
    0% {
        color: #000;
    }
    25% {
        color: #e8e8e8;
    }
    50% {
        color: #fff;
    }
    75% {
        color: #e8e8e8;
    }
    100% {
        color: #000;
    }
}
